<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.e.e.i.i.L.W java.lang.String i(char, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.W java.lang.String i(char, int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.o">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.l">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.m">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.h">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.d">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.e">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.b">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.c">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.L">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.B">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.22158.371&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.e.e.i.i.L.A">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.22158.375&quot;"/>
    </annotation>
  </item>
</root>
